[HEADER]
VERSION=3
CAMERA_COUNT=19
SET_NAME=TV 1

[CAMERA_0]
NAME=depart
POSITION=-221.5 ,-5.3 ,179.5
FORWARD=0.973579 ,-0.149436 ,-0.172645
UP=0.147142 ,0.988771 ,-0.0260926
MIN_FOV=6
MAX_FOV=16
IN_POINT=0.942092
OUT_POINT=1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=15
DOF_RANGE=10000
DOF_FOCUS=10
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=tribunes
POSITION=-356.5 ,-15.5 ,177.3
FORWARD=0.937027 ,-0.174931 ,-0.302357
UP=0.166481 ,0.984581 ,-0.05372
MIN_FOV=2
MAX_FOV=10
IN_POINT=0
OUT_POINT=0.110307
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=gare1
POSITION=-506.6 ,-12.2 ,38.8
FORWARD=0.554521 ,-0.145319 ,0.819458
UP=0.081446 ,0.989385 ,0.120359
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.110307
OUT_POINT=0.131404
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=9
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=gare_2
POSITION=-509 ,-13.6903 ,16.065
FORWARD=0.999478 ,0.0189984 ,-0.0282558
UP=-0.0189912 ,0.999819 ,0.000536162
MIN_FOV=5
MAX_FOV=5
IN_POINT=0.131404
OUT_POINT=0.174201
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=boulevard
POSITION=-229.8 ,3.1 ,-6.5
FORWARD=-0.978114 ,-0.190825 ,-0.0834678
UP=-0.190143 ,0.981623 ,-0.0162241
MIN_FOV=10
MAX_FOV=10
IN_POINT=0.174201
OUT_POINT=0.273659
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=5
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=oscar
POSITION=-11.24 ,11.4213 ,-7.07065
FORWARD=-0.962923 ,-0.23981 ,-0.123903
UP=-0.237859 ,0.970819 ,-0.0306048
MIN_FOV=30
MAX_FOV=30
IN_POINT=0.273659
OUT_POINT=0.309825
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=9
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=montee_lycee
POSITION=-4.6 ,11.3 ,-40.3
FORWARD=-0.503502 ,-0.341721 ,0.793546
UP=-0.183078 ,0.939801 ,0.288541
MIN_FOV=30
MAX_FOV=30
IN_POINT=0.309222
OUT_POINT=0.349608
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=5
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=lycee
POSITION=-139.9 ,16.8499 ,-129.8
FORWARD=0.795893 ,-0.21506 ,0.565962
UP=0.175265 ,0.976602 ,0.124631
MIN_FOV=18
MAX_FOV=18
IN_POINT=0.349608
OUT_POINT=0.374925
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=9
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=beaumont
POSITION=73.5 ,18 ,-100.4
FORWARD=-0.946912 ,-0.0981562 ,-0.306155
UP=-0.0933964 ,0.995172 ,-0.0301968
MIN_FOV=17
MAX_FOV=17
IN_POINT=0.374925
OUT_POINT=0.449668
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=9
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=beaumont_2
POSITION=185.6 ,18.8 ,-178.5
FORWARD=-0.0744566 ,-0.251423 ,-0.965012
UP=-0.0193417 ,0.967877 ,-0.250679
MIN_FOV=34
MAX_FOV=34
IN_POINT=0.449668
OUT_POINT=0.51959
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=6
DOF_RANGE=10000
DOF_FOCUS=4
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_10]
NAME=beaumont_3
POSITION=332.017 ,19 ,-306.08
FORWARD=-0.968877 ,-0.128421 ,-0.211605
UP=-0.125463 ,0.991719 ,-0.0274014
MIN_FOV=25
MAX_FOV=25
IN_POINT=0.51959
OUT_POINT=0.56962
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_11]
NAME=entree_foch
POSITION=375.329 ,20.4066 ,-241.181
FORWARD=-0.311102 ,-0.071898 ,-0.947657
UP=-0.0224267 ,0.997414 ,-0.0683115
MIN_FOV=23
MAX_FOV=23
IN_POINT=0.56962
OUT_POINT=0.598553
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_12]
NAME=foch
POSITION=399 ,19.8 ,-149.5
FORWARD=-0.456937 ,-0.100783 ,-0.88372
UP=-0.0462875 ,0.994873 ,-0.0895226
MIN_FOV=16
MAX_FOV=16
IN_POINT=0.598443
OUT_POINT=0.6496
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_13]
NAME=poeymirau
POSITION=392.5 ,14.55 ,-74
FORWARD=-0.308098 ,-0.0946659 ,-0.946666
UP=-0.0292979 ,0.995525 ,-0.0900208
MIN_FOV=17
MAX_FOV=17
IN_POINT=0.6496
OUT_POINT=0.679655
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_14]
NAME=buisson
POSITION=547.2 ,4.2 ,-46.2
FORWARD=-0.70944 ,-0.059083 ,-0.702284
UP=-0.0419901 ,0.998248 ,-0.0415665
MIN_FOV=27
MAX_FOV=27
IN_POINT=0.679655
OUT_POINT=0.729722
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_15]
NAME=chicane
POSITION=429.7 ,-4.55 ,16
FORWARD=0.49124 ,-0.175206 ,-0.853227
UP=0.0874222 ,0.984529 ,-0.151841
MIN_FOV=27
MAX_FOV=27
IN_POINT=0.729722
OUT_POINT=0.799778
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_16]
NAME=entree
POSITION=338.5 ,-10.5 ,57.6
FORWARD=-0.991411 ,-0.130744 ,0.00378425
UP=-0.130742 ,0.991411 ,0.000498609
MIN_FOV=27
MAX_FOV=27
IN_POINT=0.779755
OUT_POINT=0.829811
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_17]
NAME=milieu
POSITION=168 ,-13 ,95.3
FORWARD=0.96311 ,-0.245578 ,0.110042
UP=0.243993 ,0.969372 ,0.0278783
MIN_FOV=27
MAX_FOV=27
IN_POINT=0.829811
OUT_POINT=0.869855
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_18]
NAME=arrivee
POSITION=51.7 ,-15.2 ,152.9
FORWARD=0.954203 ,-0.121811 ,-0.273256
UP=0.117108 ,0.992549 ,-0.0335354
MIN_FOV=27
MAX_FOV=27
IN_POINT=0.869855
OUT_POINT=0.941602
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

